@charset "utf-8";

/********************
1. Common Setting
2. Basic layout
3. Header Setting

********************/

/********************
1. Common Setting
********************/
body{
	width: 100%;
	color: #333;
	background: url('../images/bg_body2.jpg') repeat top center;	
}

.float_l{ display: inline; float: left; }
.float_r{ display: inline; float: right; }
.clr{ clear: both; }

.align_l{ text-align: left; }
.align_r{ text-align: right; }
.align_c{ text-align: center; }

.hdn{ visibility: hidden; }
.none{ display: none; }

.accent1{ color: #900; }
.accent2{ color: #004; }
.accent3{ color: #21663b; font-family: Arial; font-size: 153.9%; }

.clr1{ color:#482f17; }
.clr2{ color:#6b6a46; }
.clr3{ color:#745122; }

.alt{ display: none; }

.gotop{
	clear: both;
	width: 80px;
	height: 20px;
	margin: 10px 0px 0px 630px;
}

.gotop a{
	display: block;
	width: 80px;
	height: 20px;
	text-indent: -9999px;
}


/********************
2. Basic layout
********************/
#outer {
	width: 100%;
	background: url('../images/bg_body.jpg') repeat-x top center;	
}

#container {
	width: 960px;
	margin: 0 auto;
}



#footer{
	width: 960px;
	height: 60px;
	margin: 20px 0 0 0;
	background: url('../images/bg_footer.png') no-repeat;
}


/********************
Footer navi setting
********************/
#fnavi{
	padding: 10px 0 0 40px;
}

#fnavi li{
	display: inline;
	float: left;
	margin: 10px 20px 0 0;
}

#fnavi li a{
	display: block;
	font-size: 85%;
	color: #666;
	text-decoration: none;
}

#fnavi li a:link,
#fnavi li a:visited{ border-bottom: 1px solid transparent; }
#fnavi li a:hover  { border-bottom: 1px dotted #666; }
#fnavi li a:active{ border-bottom: 1px solid #666; }

#copyright{
	display: none;
}



.gotop{
	clear: both;
	width: 120px;
	height: 20px;
	margin: 10px 0px 10px 600px;
}

.gotop a{
	display: block;
	width: 120px;
	height: 20px;
	background: url('../images/gotop.png');
	text-indent: -9999px;
}
